svgEditor.readLang({
	lang: "pl",
	dir : "ltr",
	common: {
		"ok": "Zapisać",
		"cancel": "Anuluj",
		"key_backspace": "backspace", 
		"key_del": "delete", 
		"key_down": "down", 
		"key_up": "up", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Show/hide more stroke tools",
		"palette_info": "Kliknij, aby zmienić kolor wypełnienia, shift kliknij, aby zmienić kolor skok",
		"zoom_level": "Zmiana poziomu powiększenia",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "Zmiana koloru wypełnienia",
		"stroke_color": "Zmień kolor skok",
		"stroke_style": "Zmień styl skoku kreska",
		"stroke_width": "Szerokość skoku Zmień",
		"pos_x": "Change X coordinate",
		"pos_y": "Change Y coordinate",
		"linecap_butt": "Linecap: Butt",
		"linecap_round": "Linecap: Round",
		"linecap_square": "Linecap: Square",
		"linejoin_bevel": "Linejoin: Bevel",
		"linejoin_miter": "Linejoin: Miter",
		"linejoin_round": "Linejoin: Round",
		"angle": "Zmiana kąta obrotu",
		"blur": "Change gaussian blur value",
		"opacity": "Zmiana stron przezroczystość elementu",
		"circle_cx": "Zmiana koła CX koordynacji",
		"circle_cy": "Koła Zmian cy koordynacji",
		"circle_r": "Zmiana koła promienia",
		"ellipse_cx": "Zmiana elipsy CX koordynacji",
		"ellipse_cy": "Elipsy Zmian cy koordynacji",
		"ellipse_rx": "Elipsy Zmian x promieniu",
		"ellipse_ry": "Elipsy Zmian y promieniu",
		"line_x1": "Zmian od linii współrzędna x",
		"line_x2": "Zgodnie Zmian kończące współrzędna x",
		"line_y1": "Line y Zmian od współrzędnych",
		"line_y2": "Zgodnie Zmian kończące y koordynowanie",
		"rect_height": "Zmiana wysokości prostokąta",
		"rect_width": "Szerokość prostokąta Zmień",
		"corner_radius": "Zmiana prostokąt Corner Radius",
		"image_width": "Zmiana image width",
		"image_height": "Wysokość obrazu zmian",
		"image_url": "Zmień adres URL",
		"node_x": "Change node's x coordinate",
		"node_y": "Change node's y coordinate",
		"seg_type": "Change Segment type",
		"straight_segments": "Straight",
		"curve_segments": "Curve",
		"text_contents": "Zmiana treści tekstu",
		"font_family": "Zmiana czcionki Rodzina",
		"font_size": "Zmień rozmiar czcionki",
		"bold": "Bold Text",
		"italic": "Kursywa"
	},
	tools: { 
		"main_menu": "Main Menu",
		"bkgnd_color_opac": "Zmień kolor tła / opacity",
		"connector_no_arrow": "No arrow",
		"fitToContent": "Dopasuj do treści",
		"fit_to_all": "Dopasuj do wszystkich treści",
		"fit_to_canvas": "Dopasuj do płótnie",
		"fit_to_layer_content": "Dopasuj do zawartości warstwy",
		"fit_to_sel": "Dopasuj do wyboru",
		"align_relative_to": "Dostosowanie w stosunku do ...",
		"relativeTo": "w stosunku do:",
		"strona": "strona",
		"largest_object": "największego obiektu",
		"selected_objects": "wybranych obiektów",
		"smallest_object": "Najmniejszy obiekt",
		"new_doc": "New Image",
		"open_doc": "Otwórz obraz",
		"export_png": "Export as PNG",
		"save_doc": "Zapisz obraz",
		"import_doc": "Import SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "Wyrównaj do dołu",
		"align_center": "Wyśrodkuj",
		"align_left": "Wyrównaj do lewej",
		"align_middle": "Align Middle",
		"align_right": "Wyrównaj do prawej",
		"align_top": "Wyrównaj do góry",
		"mode_select": "Wybierz narzędzie",
		"mode_fhpath": "Pencil Tool",
		"mode_line": "Line Tool",
		"mode_connect": "Connect two objects",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Wolnej ręki prostokąt",
		"mode_ellipse": "Elipsa",
		"mode_circle": "Koło",
		"mode_fhellipse": "Wolny-Hand Elipsa",
		"mode_path": "Poli Tool",
		"mode_shapelib": "Shape library",
		"mode_text": "Tekst Tool",
		"mode_image": "Image Tool",
		"mode_zoom": "Zoom Tool",
		"mode_eyedropper": "Eye Dropper Tool",
		"no_embed": "NOTE: This image cannot be embedded. It will depend on this path to be displayed",
		"undo": "Cofnij",
		"redo": "Redo",
		"tool_source": "Edycja źródła",
		"wireframe_mode": "Wireframe Mode",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Elementy Grupa",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convert to Path",
		"reorient_path": "Reorient path",
		"ungroup": "Elementy Rozgrupuj",
		"docprops": "Właściwości dokumentu",
		"imagelib": "Image Library",
		"move_bottom": "Przenieś do dołu",
		"move_top": "Przenieś do góry",
		"node_clone": "Clone Node",
		"node_delete": "Delete Node",
		"node_link": "Link Control Points",
		"add_subpath": "Add sub-path",
		"openclose_path": "Open/close sub-path",
		"source_save": "Zapisać",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Layer",
		"layers": "Layers",
		"del": "Usuwanie warstwy",
		"move_down": "Przesuń warstwę w dół",
		"new": "Nowa warstwa",
		"rename": "Zmiana nazwy warstwy",
		"move_up": "Move Up Layer",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Move elements to:",
		"move_selected": "Move selected elements to a different layer"
	},
	config: {
		"image_props": "Image Properties",
		"doc_title": "Title",
		"doc_dims": "Canvas Dimensions",
		"included_images": "Included Images",
		"image_opt_embed": "Embed data (local files)",
		"image_opt_ref": "Use file reference",
		"editor_prefs": "Editor Preferences",
		"icon_size": "Icon size",
		"language": "Language",
		"background": "Editor Background",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Note: Background will not be saved with image.",
		"icon_large": "Large",
		"icon_medium": "Medium",
		"icon_small": "Small",
		"icon_xlarge": "Extra Large",
		"select_predefined": "Wybierz predefiniowanych:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Invalid value given",
		"noContentToFitTo":"No content to fit to",
		"dupeLayerName":"There is already a layer named that!",
		"enterUniqueLayerName":"Please enter a unique layer name",
		"enterNewLayerName":"Please enter the new layer name",
		"layerHasThatName":"Layer already has that name",
		"QmoveElemsToLayer":"Move selected elements to layer '%s'?",
		"QwantToClear":"Do you want to clear the drawing?\nThis will also erase your undo history!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"There were parsing errors in your SVG source.\nRevert back to original SVG source?",
		"QignoreSourceChanges":"Ignore changes made to SVG source?",
		"featNotSupported":"Feature not supported",
		"enterNewImgURL":"Enter the new image URL",
		"defsFailOnSave": "NOTE: Due to a bug in your browser, this image may appear wrong (missing gradients or elements). It will however appear correct once actually saved.",
		"loadingImage":"Loading image, please wait...",
		"saveFromBrowser": "Select \"Save As...\" in your browser to save this image as a %s file.",
		"noteTheseIssues": "Also note the following issues: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});